<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ML FlaskApp</title>
    <style>
        nav a {
            font-family: cursive;
            color: #d64161;
            font-size: 2em;
            margin-left: 50px;
            text-decoration: none;
        }
        h1 {
            font-family: cursive;
            margin-left: 50px;
            text-decoration: none;
        }
        input {
            margin-left: 55px;
            width: 5%;
        }
        button {
            margin-left: 55px;
        }
    </style>
</head>
<body>
    <nav>
        <a href="{{ url_for('index') }}">menu</a>
        <a href="{{ url_for('iris_form') }}">iris pred via form</a>
        <a href="{{ url_for('iris_csv') }}">iris pred via uploading csv</a>
    </nav>
    <hr>
    <div class="content">
        {% block content %} {% endblock %}
    </div>
</body>
</html>
